@charset "utf-8";

.sub-tab {margin-bottom:var(--space-40); position:relative; display:flex; align-items:center;}
.sub-tab .swiper {width:calc(100% - 56px);}
.sub-tab ul li {width:auto; margin-right:var(--space-40);}
.sub-tab ul li:last-child {margin-right:0;}
.sub-tab ul li .btn {padding:0 var(--space-30); display:flex; align-items:center; justify-content:center; text-align:center; height:clamp(38px, calc(48 / var(--inner) * 100vw), 48px); border:1px solid #ddd; border-radius:24px; font-weight:500; letter-spacing:-.03em; line-height:1.33em; color:#878787; }
.sub-tab ul li.active .btn { background:#121212; color:#fff; border-color:#121212; }
.sub-tab .arrow {background-color:#fff; flex:none; transition:.3s; position:static !important; z-index:20; min-width:56px; height:56px; top:0; margin-top:0; background-repeat:no-repeat; background-position:center center; width:auto;}
.sub-tab .arrow:after {display:none;}
.sub-tab .swiper-button-prev {margin-left:-56px; background-image:url("/images/sub/tab-prev.png");}
.sub-tab .swiper-button-next { position:relative; background-image:url("/images/sub/tab-next.png");}
.sub-tab .swiper-button-next.swiper-button-disabled, 
.sub-tab .swiper-button-prev.swiper-button-disabled {opacity:0;}